
Figure - Bug #118852
【VC1】【0110】【实车】【EE环境】【副屏】中控刷机时，抖音和快手自动暂停
2023-06-20 13:55 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-06-20

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏版本：0110

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 属于正常现象，请关闭

Description

【环境信息】EE环境（709）

【前提条件】

1.整车上电

2.中控刷机中

【操作步骤】

1.打开抖音正常播放

2.打开快手正常播放

【实际结果】

抖音和快手都会自动暂停

【期望结果】

都可以正常播放

【备注】

此次刷机过程，该现象为必现

History

#1 - 2023-06-20 13:56 - 物联网测试组_TSCD 王维

问题时间：6.20  13：20~50

#2 - 2023-06-20 14:20 - 物联网测试组_TSCD 王维

- File 15.txt added

- File 中科创达软件股份有限公司20230620-141901.mp4 added

新增的视频和日志 是从110  ota到今天的db版本后出现的现象

#3 - 2023-06-20 17:04 - CD FW 曹覃刚

- Category changed from CD-APP to AUDIO-FW

- Assignee changed from CD FW 曹覃刚 to Multimedia组-RD3_TSCD 梁卿山

Hi 卿山

如线下沟通，这个应该是中控升级时，无法获取到焦点，请帮忙解析
#4 - 2023-06-20 17:46 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to RESOLVED

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to 物联网测试组_TSCD 王维

- Resolution changed from -- to INVALID

- Root cause set to 属于正常现象，请关闭

HI 王维

根据日志分析：

当中控升级时，副屏无法获取焦点状态，无法获取到焦点，导致了音频和视频无法播放，属于正常现象。

48719:06-20 13:17:43.108  2125  2152 E MicroService: Client is not connected.

48720:06-20 13:17:43.108  2125  2152 E MicroService: Client is not connected.

#5 - 2023-06-28 16:54 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

#6 - 2023-06-28 16:55 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

Files

13.txt 6.28 MB 2023-06-20 物联网测试组_TSCD 王维

中科创达软件股份有限公司20230620-135337.mp4 33.7 MB 2023-06-20 物联网测试组_TSCD 王维

15.txt 5.88 MB 2023-06-20 物联网测试组_TSCD 王维

中科创达软件股份有限公司20230620-141901.mp4 5.54 MB 2023-06-20 物联网测试组_TSCD 王维
